Bug 1015676 - Ship pmqos-static.py script from RHEL6 tuned in RHEL7 tuned
Ship pmqos-static.py script from RHEL6 tuned in RHEL7 tuned
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: tuned (Show other bugs)
7.0
All Linux
unspecified Severity high
: rc
: ---
Assigned To: Jaroslav Škarvada
Branislav Blaškovič
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-04 15:57 EDT by Jeremy Eder
Modified: 2016-08-22 14:10 EDT (History)
6 users (show)

See Also:
Fixed In Version: tuned-2.2.2-4.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 07:25:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 9 Branislav Blaškovič 2014-02-11 09:53:42 EST
tuned-2.3.0-6.el7.noarch

:: [   LOG    ] :: pmqos-static.py must be in tuned-utils package
:: [   PASS   ] :: Running 'rpm -ql tuned-utils | grep "^/usr/libexec/tuned/pmqos-static.py$"' (Expected 0, got 0)
Comment 10 Ludek Smid 2014-06-13 07:25:09 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.